footer {
    grid-area: footer;
    position: relative;
    background-color: var(--primary-dark);
    background-image: linear-gradient(to bottom, var(--primary-dark), var(--black));
}

.footer-deco {
    background: url('../media/footer/forest_chimps.svg');
    width: 100vw;
    aspect-ratio: 40 / 7;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    margin-bottom: -1px;
    margin-top: calc(-1 * (100vw * 7 / 40));
    position: relative;
    z-index: 1;
}

.footer-info {
    padding: 2rem 10vw;
    display: grid;
    grid-template-columns: 60vw 15vw;
    grid-template-rows: auto auto;
    grid-auto-flow: column;
    gap: 0 5vw;
    color: var(--white);
    text-align: left;
}

.footer-address {
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    text-align: left;
    margin: 0;
    padding: 0;
}

.footer-address p {
    color: var(--white);
    line-height: 1rem;
}

.footer-logo {
    height: 6rem;
    margin-right: 1.5rem;
}

.footer-info ul {
    margin: 0;
    padding: 0;
}

.footer-info li {
    margin: 0.5rem 0;
    list-style-type: none;
}

.quick-links p {
    margin-bottom: 2rem;
    font-size: 1.83rem;
    color: var(--primary-lighter);
    font-weight: 500;
}

footer hr {
    margin: auto;
    width: 80vw;
    color: var(--accent);
}

.footer-logos {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 3rem;
    padding: 1rem 0 3rem;
}

.footer-logos img {
    width: calc(70vw / 4 - 5rem * 3 / 4);
    height: 100%;
}
